Subject: how to tell when git release changes porcelain stdout/stderr

From: "Neal Kreitzinger" <[email-masked]>
Date: Thu, 2 Feb 2012 10:50:04 -0600

What is the best way for me (a git user) to tell when a new git release 
changes the stdout/stderr formatting of a porcelain command?

v/r,
neal